@font-face {
  font-family: Lato-Light;

  /*
  src: url(https://iwanski.home.pl/KatoDrisOil/public/css/font/Lato-Light.ttf) format("truetype"), url(https://iwanski.home.pl/KatoDrisOil/public/css/font/Lato-Light.woff) format("woff"), url(https://iwanski.home.pl/KatoDrisOil/public/css/font/Lato-Light.woff2) format("woff2");
  */
  
  src: url(./font/Lato-Light.ttf) format("truetype"), url(./font/Lato-Light.woff) format("woff"), url(./font/Lato-Light.woff2) format("woff2");
 
}


.bl{
	background-color: rgba(255,	255, 255, 0.9);
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: black;
	text-align: center;
	font-family: "Lato-Light";
	font-size: 24px;
}

#mrtop{
	margin-top: 15px;
}

#pierwszy{
	top: 0;
}

#oliwa{
	background-image: url(https://iwanski.home.pl/KatoDrisOil/public/photo/oliwamain.jpg);
	background-size: 100%;
}

#tlo{
	position: fixed;
	top: 0;
	width: 100%;
	min-height: 100%;
	z-index: -1;
}

#head{
	font-size: 40px;
	color: #a5c84c;
}

#banner{
		position: absolute;
		width: 100%;
		top: 0;
		z-index: -1;
}

#topbanner{
	background-color: #3c595c;
	padding-top: 15px;
	padding-bottom: 15px;
}

#stopka{
	height: 140px;
	background-image: url(https://iwanski.home.pl/KatoDrisOil/public/photo/bazie.png);
}